### Method

# Gtk StringObjectget_string

#### Declaration [src]

    const char*
    gtk_string_object_get_string (
      GtkStringObject* self
    )

#### Description [src]

Returns the string contained in a `GtkStringObject`.

Gets property | `Gtk.StringObject:string`

#### Return value

Type: `const char*`

The string of `self`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.